PDA

View Full Version : Eqo 1.3?


Weaseal
03-20-2008, 04:28 PM
So I tried to login to my favorite free chat program for non-RIM users (blackberry plans are not available where I live, just generic data)--EQO Mobile--And it tells me I need to upgrade to 1.3. So I download 1.3 from the website today, and I update it on my phone, and now whenever I try to log in to my Gtalk account with it, it crashes with a Java error "Uncaught exception: java.lang.NullPointerException"

Can anyone help?

mjgs1971
03-21-2008, 12:09 PM
Hi. I think you really need a BIS for that.

Im using my other unit, a BB7290 over a service carrier here which have no BIS yet - very limited indeed - but I just use it for SMS and calls. I share your sentiments having no BB data plan over there.

I do hope your BB gets fixed however.8-)

Weaseal
03-22-2008, 03:59 PM
It started working...no idea why...
No, it doesn't require BIS...the old EQO version didn't and this one still doesn't! Guess it just had a hiccup.

mjgs1971
03-23-2008, 07:55 AM
Good for you Weasel!

Happy thumbing!